# ai_vehiclelist.cpp File Reference

Implementation of AIVehicleList and friends. More...

`#include "ai_vehiclelist.hpp"`
`#include "ai_group.hpp"`
`#include "ai_map.hpp"`
`#include "ai_station.hpp"`
`#include "../../company_func.h"`
`#include "../../depot_map.h"`
`#include "../../vehicle_base.h"`

Go to the source code of this file.

## Detailed Description

Implementation of AIVehicleList and friends.

Definition in file ai_vehiclelist.cpp.